Podatność avast! Home/Professional

Wykryto podatność oprogramowania antywirusowego firmy avast! Home oraz Professional. Błędy dotyczą wersji 4.8.1368.0 jednak wcześniejsze wersje również mogą być zagrożone. Wykorzystanie znalezionej luki przez użytkowników lokalnych umożliwia zwiększenie uprawnień.

Zaleca się zaktualizowanie avast! do ver. 5.0.418.

Źródło:
http://secunia.com/advisories/38689/

Ocena: 4.7/5 (3)
A
A+
A++
Drukuj
PDF